Bug 145617 - wireless-tools.i386 1:28-0.pre4.3 update dependency problem with NetworkManager
wireless-tools.i386 1:28-0.pre4.3 update dependency problem with NetworkManager
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-19 22:40 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-29 16:48:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-01-19 22:40:59 EST
Description of problem:

Trying to update to the development wireless-tools package results in:

Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package wireless-tools.i386 1:28-0.pre4.3 set to be updated
--> Running transaction check
--> Processing Dependency: libiw.so.27 for package: NetworkManager
--> Finished Dependency Resolution
Error: missing dep: libiw.so.27 for pkg NetworkManager

Version-Release number of selected component (if applicable):

wireless-tools.i386 1:28-0.pre4.3

How reproducible:

100%

Steps to Reproduce:
1. yum -y update wireless-tools
2.
3.
  
Actual results:

Error: missing dep: libiw.so.27 for pkg NetworkManager

Expected results:

wireless-tools update installed

Additional info:

The system is otherwise up2date with development
Comment 1 Bill Nottingham 2005-01-19 23:40:18 EST
Yeah, NetworkManager needs rebuilt, AFAIK.
Comment 2 Dan Williams 2005-01-29 16:48:45 EST
Should be fixed by now?

Note You need to log in before you can comment on or make changes to this bug.